@charset "UTF-8";

body::after {
	position:absolute; 
    width:0; 
    height:0; 
    overflow:hidden; 
    z-index:-1;  
    content:
   	url(../images/popup-message-write-bg.png);
}

.campaign-wrap .cont-section.section01 {background-image:url(../images/section01-bg.jpg)}

.campaign-wrap.cp-1497-kmh .cont-section.section03 .section-inner .inner-bottom ul > li:nth-child(1) .list-inner h5::before {background-image:url(../images/section03-icon01.png)}
.campaign-wrap.cp-1497-kmh .cont-section.section03 .section-inner .inner-bottom ul > li:nth-child(2) .list-inner h5::before {background-image:url(../images/section03-icon02.png)}
.campaign-wrap.cp-1497-kmh .cont-section.section03 .section-inner .inner-bottom ul > li:nth-child(3) .list-inner h5::before {background-image:url(../images/section03-icon03.png)}

.campaign-wrap.cp-1497-kmh .popup-main .popup-main-inner .inner-cont .message-write-box {background-image:url(../images/popup-message-write-bg-v2.png)}